
internal_config:
   development:        # exo_port is required
      exo_port: 3000   # port outside container that rest of world connects to
   production:
      exo_port: 443

environment_variables:
   # if same key appears in both common and environment, the latter takes prececdence
   common:
      # base secret for all MessageVerifiers, including cookies, CSRF tokens
      secret_key_base: 89c35f199234cdaf5b836c2269dee70216a92608f3f71710e4a35385a0ae914151f8997f26401abc2f96f93855958c97bf438ad93b772db86599fb35f5f3196e
      endo_port:       3000   # port inside container that web server connects to (required)
      mailgun_url:     smtp.mailgun.org
      mailgun_port:    587
      mailgun_domain:  no-reply.phluid.co
      mailgun_login:   postmaster@no-reply.phluid.co
      mailgun_pw:      8c1026375cea1663c6f1a91794bb6e56-df55650e-47a436dc
      mailgun_from:    Phluid Support support@no-reply.phluid.co

   production:                                         # all of these are required
      ssl_cert_path: /home/jmills/.tls/localhost.crt   # paths for linode vps
      ssl_key_path:  /home/jmills/.tls/localhost.key
      hosts:
         - phluid.co
         - /.*\.phluid\.co/
